* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	LINE-HEIGHT: 22px; MARGIN: 0px; FONT-FAMILY: Arial,simsun; BACKGROUND: url(img/38_06.gif) #fda4ec; COLOR: #595959; FONT-SIZE: 13px
}
LI {
	LINE-HEIGHT: 22px; MARGIN: 0px; FONT-FAMILY: Arial,simsun; BACKGROUND: url(img/38_06.gif) #fda4ec; COLOR: #595959; FONT-SIZE: 13px
}
DT {
	LINE-HEIGHT: 22px; MARGIN: 0px; FONT-FAMILY: Arial,simsun; BACKGROUND: url(img/38_06.gif) #fda4ec; COLOR: #595959; FONT-SIZE: 13px
}
DD {
	LINE-HEIGHT: 22px; MARGIN: 0px; FONT-FAMILY: Arial,simsun; BACKGROUND: url(img/38_06.gif) #fda4ec; COLOR: #595959; FONT-SIZE: 13px
}
LI {
	LIST-STYLE-TYPE: none
}
H1 {
	FONT-SIZE: 16px
}
H2 {
	FONT-SIZE: 16px
}
H3 {
	FONT-SIZE: 16px
}
H4 {
	FONT-SIZE: 16px
}
H5 {
	FONT-SIZE: 16px
}
A {
	COLOR: #595959; TEXT-DECORATION: none
}
A:hover {
	COLOR: #d505d3; TEXT-DECORATION: underline
}
A.on {
	COLOR: #595959
}
.wrap {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; BACKGROUND-COLOR: #fda4ec; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; DISPLAY: block; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; CLEAR: both; OVERFLOW: hidden; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
.wrap2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(img/38_03.jpg) #fda4ec; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 68px; CLEAR: both; OVERFLOW: hidden; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
.daoyu {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 950px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #cc009e; OVERFLOW: hidden; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 12px
}
.left {
	BORDER-BOTTOM-COLOR: #c762b3; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 1px; BACKGROUND-COLOR: #fff5fc; BORDER-TOP-COLOR: #c762b3; MARGIN: 4px 0px 0px 4px; PADDING-LEFT: 0px; WIDTH: 680px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; HEIGHT: 365px; BORDER-RIGHT-COLOR: #c762b3; OVERFLOW: hidden; BORDER-LEFT-COLOR: #c762b3; BORDER-LEFT-WIDTH: 1px; PADDING-TOP: 0px
}
.left .biaoti {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 12px; WIDTH: 668px; PADDING-RIGHT: 0px; BACKGROUND: url(img/38_04.jpg) left 50%; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 33px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 4px
}
.left01 {
	BORDER-BOTTOM: #dcdadb 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #dcdadb 1px solid; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px 3px; PADDING-LEFT: 0px; WIDTH: 189px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 316px; BORDER-TOP: #dcdadb 1px solid; BORDER-RIGHT: #dcdadb 1px solid; PADDING-TOP: 0px
}
.left02 {
	TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px; MARGIN: 3px 0px 0px; PADDING-LEFT: 3px; WIDTH: 290px; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 316px; BORDER-LEFT-WIDTH: 0px
}
.left03 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 3px 0px 0px; PADDING-LEFT: 0px; WIDTH: 189px; PADDING-RIGHT: 0px; BACKGROUND: url(img/38_05.jpg); FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 316px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
.left03 .test {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 46px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 30px; WIDTH: 125px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 230px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 59px
}
.left04 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 7px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 7px; WIDTH: 655px; PADDING-RIGHT: 7px; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 190px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 7px
}
.left05 {
	BORDER-BOTTOM-COLOR: #c762b3; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 1px; BACKGROUND-COLOR: #fff5fc; BORDER-TOP-COLOR: #c762b3; MARGIN: 4px 0px 0px 4px; PADDING-LEFT: 0px; WIDTH: 680px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-COLOR: #c762b3; OVERFLOW: hidden; BORDER-LEFT-COLOR: #c762b3; BORDER-LEFT-WIDTH: 1px; PADDING-TOP: 0px
}
.left05 .biaoti {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 12px; WIDTH: 668px; PADDING-RIGHT: 0px; BACKGROUND: url(img/38_04.jpg) left 50%; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 33px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 4px
}
.left06 {
	BORDER-BOTTOM-COLOR: #c762b3; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 1px; BACKGROUND-COLOR: #fff5fc; BORDER-TOP-COLOR: #c762b3; MARGIN: 4px 0px 0px 4px; PADDING-LEFT: 0px; WIDTH: 483px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; HEIGHT: 180px; BORDER-RIGHT-COLOR: #c762b3; OVERFLOW: hidden; BORDER-LEFT-COLOR: #c762b3; BORDER-LEFT-WIDTH: 1px; PADDING-TOP: 0px
}
.left06 .biaoti {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 12px; WIDTH: 471px; PADDING-RIGHT: 0px; BACKGROUND: url(img/38_04.jpg) left 50%; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 33px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 4px
}
.left07 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 6px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 6px; WIDTH: 465px; PADDING-RIGHT: 6px; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 6px
}
.left08 {
	BORDER-BOTTOM-COLOR: #c762b3; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 1px; BACKGROUND-COLOR: #fff5fc; BORDER-TOP-COLOR: #c762b3; MARGIN: 4px 0px 0px 4px; PADDING-LEFT: 0px; WIDTH: 970px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-COLOR: #c762b3; OVERFLOW: hidden; BORDER-LEFT-COLOR: #c762b3; BORDER-LEFT-WIDTH: 1px; PADDING-TOP: 0px
}
.left08 .biaoti {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 12px; WIDTH: 957px; PADDING-RIGHT: 0px; BACKGROUND: url(img/38_04.jpg) left 50%; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 33px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 4px
}
.left09 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; MARGIN: 4px 0px 0px 4px; PADDING-LEFT: 5px; WIDTH: 950px; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 5px
}
.block_10 {
	
}
.block_10 LI {
	PADDING-BOTTOM: 10px; MARGIN: 10px 0px 0px 10px; PADDING-LEFT: 1px; WIDTH: 222px; PADDING-RIGHT: 1px; DISPLAY: inline; BACKGROUND: url(images/title_block.gif) no-repeat; FLOAT: left; PADDING-TOP: 0px
}
.block_10 LI STRONG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 28px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 23px; COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: normal; PADDING-TOP: 7px
}
.block_10 LI STRONG A {
	COLOR: #2c598a; TEXT-DECORATION: none
}
.block_10 LI STRONG A:hover {
	COLOR: #f90; TEXT-DECORATION: underline
}
.block_10 LI IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 212px; PADDING-RIGHT: 3px; BACKGROUND: white; HEIGHT: 148px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 3px
}
.block_10 LI P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; TEXT-INDENT: 2em; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; COLOR: #666; FONT-SIZE: 12px; PADDING-TOP: 8px
}
.block_10 LI P A {
	COLOR: #f90; TEXT-DECORATION: none
}
.block_10 LI P A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
.right {
	BORDER-BOTTOM-COLOR: #c762b3; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 1px; BACKGROUND-COLOR: #fff5fc; BORDER-TOP-COLOR: #c762b3; MARGIN: 4px 0px 0px 5px; PADDING-LEFT: 0px; WIDTH: 285px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; HEIGHT: 365px; BORDER-RIGHT-COLOR: #c762b3; OVERFLOW: hidden; BORDER-LEFT-COLOR: #c762b3; BORDER-LEFT-WIDTH: 1px; PADDING-TOP: 0px
}
.right .biaoti {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 12px; WIDTH: 273px; PADDING-RIGHT: 0px; BACKGROUND: url(img/38_04.jpg) left 50%; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 33px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 4px
}
.right02 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 5px; WIDTH: 273px; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 5px
}
.right03 {
	BORDER-BOTTOM-COLOR: #c762b3; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 1px; BACKGROUND-COLOR: #fff5fc; BORDER-TOP-COLOR: #c762b3; MARGIN: 4px 0px 0px 5px; PADDING-LEFT: 0px; WIDTH: 285px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; HEIGHT: 241px; BORDER-RIGHT-COLOR: #c762b3; OVERFLOW: hidden; BORDER-LEFT-COLOR: #c762b3; BORDER-LEFT-WIDTH: 1px; PADDING-TOP: 0px
}
.right03 .biaoti {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 12px; WIDTH: 273px; PADDING-RIGHT: 0px; BACKGROUND: url(img/38_04.jpg) left 50%; FLOAT: left; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 33px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 4px
}
A.sanba01:link {
	COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.sanba01:visited {
	COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.sanba01:active {
	COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.sanba01:hover {
	COLOR: #fffacf; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.sanba02:link {
	COLOR: #d505d3; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.sanba02:visited {
	COLOR: #d505d3; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.sanba02:active {
	COLOR: #d505d3; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.sanba02:hover {
	COLOR: #d505d3; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A.sanba03:link {
	COLOR: #595959; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.sanba03:visited {
	COLOR: #595959; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.sanba03:active {
	COLOR: #595959; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.sanba03:hover {
	COLOR: #d505d3; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.style01 {
	COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.style02 {
	COLOR: #a1a1a1; FONT-SIZE: 12px
}
.style03 {
	COLOR: #ff0000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.style04 {
	COLOR: #595959; FONT-SIZE: 12px
}
.wrap1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; BACKGROUND-COLOR: #fda4ec; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 980px; PADDING-RIGHT: 0px; DISPLAY: block; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; CLEAR: both; OVERFLOW: hidden; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
.style6 {
	TEXT-ALIGN: left
}
.style7 {
	COLOR: #cc009e
}
.style8 {
	COLOR: #cc009e; FONT-SIZE: 12px
}
.top1{width:980px; height:36px; margin:0 auto;line-height:36px; background-color:#FFFFFF; }
#bottominfo {width:970px;margin:0 auto;text-align:center;padding:25px 0 10px 0;line-height:15px;font-family:Verdana;;line-height:29px; color:#333333; border-top: #fdd8e8 1px solid; background-color:#FFFFFF;}
#bottominfo a{ color:#333333;}
#bottominfo a:hover{ color:#333333;}